/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


div#Content {
padding-top: 0px;
}


#Footer h4 {
font-size:15px;
font-weight: 600;
line-height:13px;
font-family: Arial;

}

#Footer p {
font-size: 13px;
line-height:15px;
font-family: Arial;
}


.copyright {
    font-size: 12px;
}

a.vc_general.vc_cta3.vc_cta3-style-classic { 

 
    background-color: fefefe;
    border: solid 1px #0767a2;
    border-radius: 0px;
    box-shadow: 10px 10px 5px #0063a070;
}

a.vc_general.vc_cta3.vc_cta3-style-classic h2 {
   
    letter-spacing: 2px;
    color: #0063A0;
    font-style: italic;
   
}



#Top_bar .menu > li > a span:not(.description) {
    display: block;
    line-height: 60px;
    padding: 0 25px;
    white-space: nowrap;
    border-right-width: 1px;
  
}



.text-logo #logo {
    font-size: 30px!important;
color: #ffffff!important;
}




.ginecologia p {
    padding-bottom: 15px;
    padding-top: 15px;
   color:#ffffff ;

    border-radius: 10px;
    background-color: #fa6a63;
}

.piscologia p {
    padding-bottom: 15px;
    padding-top: 15px;
   color: #ffffff;

    border-radius: 10px;
    background-color: #1BD0EE;
}

.medicina p {
    padding-bottom: 15px;
    padding-top: 15px;
   
    border-radius: 10px;
    background-color: #0A9343;
color: #ffffff;
}

.contattaci p {
    padding-bottom: 12px;
    padding-top: 12px;
   
    border-radius: 10px;
    background-color: #dadada;
color: #000000;
padding-left: 250px;
}





.dottore.wpb_column.vc_column_container.vc_col-sm-3.mpc-column {
    display: block;
    border-left: solid 3px #F3F3F3!important;
}
.wpb_text_column.wpb_content_element.urgenze {
    border-left: solid 1px red!important;
    padding-left: 15px!important;
}

.fuori {
width: 1200px;
height: 503px;
content: url(/wp-content/uploads/2018/12/sfondo.png);
}







@media only screen and (max-width: 767px) { 
.contattaci p {
    padding-bottom: 12px;
    padding-top: 12px;
   
    border-radius: 10px;
    background-color: #dadada;
color: #000000;
padding-left: 120px;
}
}


.psicologi.wpb_column.vc_column_container.vc_col-sm-4.mpc-column {
    border-right: solid 1px #dedede!important;
  border-left: solid 1px #dedede!important;
}

.wpb_single_image .vc_box_border.vc_box_border_grey, .wpb_single_image .vc_box_border_circle.vc_box_border_grey {
    background-color: #878787;
    background-color: #878787;
    border: solid 0px #878787;

}



button.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-outline-custom {
color: #656B6F!important;
border: solid 1px;
font-size: 25px;
letter-spacing: 2px;
}

#Action_bar .contact_details {
    float: right;
    color: rgba(255,255,255,0.5);
}

li.phone {
    font-size: 18px;
letter-spacing:1px;
}

li.slogan {
    letter-spacing: 1px;
    font-size: 15px;
}

li.mail { 
letter-spacing: 1px;
    font-size: 15px;
}

.riga::after {
content: url(/wp-content/uploads/2018/12/Risorsa.png);
position: inherit;
top:-120px;

}

#Wrapper, #Content {
    background-color: #ffffff!important;
}

.bottone a.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-outline-custom { 
color: #ffffff!important;
}

.menuo-no-borders #Top_bar .menu > li > a span:not(.description):hover {
    outline-style: auto;   
}

.bottone a.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-outline-custom:hover{
    color: grey!important;

}

#Top_bar .menu li ul li a span {
    display: inline-block;
    position: relative;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 600;
}

#Top_bar .menu > li ul li a:hover, #Top_bar .menu > li ul li.hover > a {
    color: #fa6a63!important;
}

a.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-outline-custom {
    font-size: 25px;
    letter-spacing: 2px;
}

.wpb_gmaps_widget .wpb_wrapper {
    background-color: #f7f7f7;
   padding: 0px; 
}

.wpb_wrapper .wpcf7-form {
    display: inline-block;
    width: 500px;
}

label {
    font-size: 14px;
   
    font-weight: 600;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    border-bottom: 1px solid #000;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

input[type="submit"], input[type="reset"], input[type="button"] {
 
background-color:#e3e5e7!important;
color: #000000!important;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    max-height: 50px;
}

input.wpcf7-form-control.wpcf7-text {
    max-height: 15px; background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    border-bottom: 1px solid #000;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;

}
span.wpcf7-form-control-wrap {
    width: 100%;
    position: relative!important;
    display: inline!important;
    margin-bottom: 3px;
}

.psico a:hover {
color: #1fb8ec;
}
.psico a {
font-size:15px;
}
.sport a:hover {
color:#51ab2e;
}
.sport a {
font-size:15px;
}
.gine a {
font-size:15px;
}
.ginecologi .wpb_wrapper > div {
    margin-bottom: 5px;
}
.psicologi a {
color: #0051A3!important;
}
.ginecologi a {
color: #ea8879!important;
}
.nutrizione a {
color: #51ab2e!important;
}

.trailer_box .desc .subtitle {
    background-color: #ea8879!important;
    color: #fff;
    font-size: 20px;
    font-style: italic;
}

.testotop {
	bottom:500px!important;

}
.testotop p {
font-size:15px;
line-height:20px;
}

.testotop a {
color: #ffffff!important;
}

.ult-ih-info {
background-color: #ea8879a6!important;
}

.ult-ih-item.ult-ih-circle.ult-ih-effect19 .ult-ih-info, .ult-ih-item.ult-ih-square.ult-ih-effect19 .ult-ih-info {
    opacity: 1!important;
    -webkit-transform: scale(0)!important;
    -ms-transform: scale(0)!important;
    transform: scale(1)!important;
    -webkit-transition: all .35s ease-in-out!important;
    transition: all .35s ease-in-out!important;
}


.psicologia .ult-ih-info {
background-color: #0051a37a!important;
}

.sport .ult-ih-info {
background-color:#51ab2ea1!important;
}

.civetta a {
color:#EA8879!important;
}
.massimo a {
color: #0051A3!important;
}
.franchini a {
color: #51AB2E!important;
}

/* FORM CONTATTO TUTTE LE PAGINE */
.form-footer-container {
	background-color: #f9d4e5;
    padding: 30px 0;
}

.form-footer-container select {
	border: none;
    border-bottom: 1px solid #000;
    background-color: transparent;
    box-shadow: none;
}

.form-footer-container select,
.form-footer-container input[type="date"], 
.form-footer-container input[type="email"], 
.form-footer-container input[type="number"], 
.form-footer-containerinput[type="password"], 
.form-footer-container input[type="search"], 
.form-footer-container input[type="tel"], 
.form-footer-container input[type="text"], 
.form-footer-container input[type="url"],  
.form-footer-container textarea {
	font-size:15px;
	color: #656b6f;
	font-weight:normal;
	padding: 5px !important;
	max-height: initial !important;
}

.form-footer-container select:focus,
.form-footer-container input[type="date"]:focus, 
.form-footer-container input[type="email"]:focus, 
.form-footer-container input[type="number"]:focus, 
.form-footer-containerinput[type="password"]:focus, 
.form-footer-container input[type="search"]:focus, 
.form-footer-container input[type="tel"]:focus, 
.form-footer-container input[type="text"]:focus, 
.form-footer-container input[type="url"]:focus,  
.form-footer-container textarea:focus,
input:-internal-autofill-selected {
	background-color: transparent !important;
}

.form-footer-container input[type="submit"] {
	background-color: #656b6f !important;
    font-family: Georgia;
    color: #FFFfff !important;
    font-size: 17px;
    margin-top: 8px;
}

h4.footer-titolo {
    font-family: Georgia;
    color: #656b6f;
    font-size: 27px;
    margin-bottom: 30px;
}

/* Cookie */
#cn-refuse-cookie{
display:none;
}
#cn-refuse-cookie{ /* nascondere il revoke dal banner */
display:none;
}
/* formatta banner */
span#cn-notice-text {
    display: block;
    text-align: left;
    font-size: 16px;
    width: 100%;
    margin-bottom: 10px;
}
.cookie-notice-container {
    text-align: right;
    width: auto;
    padding: 10px 10%;
}
.cn-button.wp-default{
	border:0;
	background: #FEFEFE;
	text-shadow: none;
	padding: 4px 15px;
	font-size: 16px;
}
a#cn-accept-cookie {
    background: #EA8879!important;
    color: #FFF;
    }
#cookie-notice .cn-revoke-cookie {
   display:none;
}

.psicologia span.vc_sep_line {
    border-color: #0051a3!important;
}

.ginecologia span.vc_sep_line {
    border-color: #F2837E!important;
}

#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
    height: 100px;
    line-height: 100px;
    padding: 15px 0;
}
div#slide-182-layer-7 {
    text-align: center!important;
	
}
div#slide-182-layer-7 a {
color:#ffffff!important;	
}

div#slide-185-layer-7 a {
color:#ffffff!important;	
}


div#slide-185-layer-7 {
	text-align: center!important;

}
div#slide-186-layer-7 a {
color:#ffffff!important;


}

div#slide-186-layer-7 {
		text-align: center!important;

}


#home_slide_mobile{
	display:none;

}

@media only screen and (max-width: 767px) and (min-width: 480px) {
h2 {
    font-size: 34px;
    line-height: 40px!important;
}
}

@media only screen and (max-width: 768px) { 
	#home_slide{
	display:none !important;
	}

	#home_slide_mobile{
	display:block;
	}

	div#slide-186-layer-7 p {
		font-size: 10px!important;
		line-height:10px!important;
	}

	div#slide-186-layer-7 h4 {
		font-size: 13px!important;
		line-height:10px!important;
	}

	div#slide-186-layer-7 em {
		font-size: 10px!important;
		line-height:10px!important;
	}

	div#slide-186-layer-7 a {
		font-size: 10px!important;
		
	}

	div#slide-185-layer-7 p {
		font-size: 10px!important;
		line-height:10px!important;
	}

	div#slide-185-layer-7 h4 {
		font-size: 13px!important;
		line-height:10px!important;
	}
 
	div#slide-185-layer-7 em {
		font-size: 10px!important;
		line-height:10px!important;
	}

	div#slide-185-layer-7 a {
		font-size: 10px!important;
		
	}
 
	div#slide-182-layer-7 p {
		font-size: 10px!important;
		line-height:10px!important;
	}
 
	div#slide-182-layer-7 h4 {
		font-size: 13px!important;
		line-height:10px!important;
	}
 
	div#slide-182-layer-7 em {
		font-size: 10px!important;
		line-height:10px!important;
	}
 
	div#slide-182-layer-7 a {
		font-size: 10px!important;
		
	}


.psicologi.wpb_column.vc_column_container.vc_col-sm-4.mpc-column {
    border-right: solid 1px #ffffff!important;
    border-left: solid 1px #ffffff!important;
}
.wpb_wrapper .wpcf7-form {
    display: inline;
    width: 500px;
}


}/*// end 800*/

/* -------------------- mod MANVEL ------------------------ MAY 2019 -------------- */

/*slide in home*/
#sli_box_ginecologia{
    background-image: url(/wp-content/uploads/2019/04/ima1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 33.33% !important;
    left:0% !important;
    /*position: relative !important;*/

    display: flex !important;
    flex-direction: row;
    align-items: center;
    justify-content: center;

    overflow: hidden;

}
#sli_box_psicoterapia{
    background-image: url(/wp-content/uploads/2019/05/psico.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 33.33% !important;
    left:33.33% !important;
    /*position: relative !important;*/
    display: flex !important;
    flex-direction: row;
    align-items: center;
    justify-content: center;

    overflow: hidden;
}
#sli_box_motorie{
    background-image: url(/wp-content/uploads/2019/04/img2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 33.33% !important;
    left:66.66% !important;
    /*position: relative !important;*/
    display: flex !important;
    flex-direction: row;
    align-items: center;
    justify-content: center;

    overflow: hidden;
}

#sli_box_ginecologia .tp-loop-wrap,#sli_box_psicoterapia .tp-loop-wrap,#sli_box_motorie .tp-loop-wrap{
display: flex !important;
    align-items: center;
    justify-content: center;
    width: 100%;
}
#sli_box_ginecologia .tp-mask-wrap,#sli_box_psicoterapia .tp-mask-wrap,#sli_box_motorie .tp-mask-wrap{
    display: flex !important;
        align-items: flex-start;
    margin-top: 70px;
}

#sli_box_ginecologia,#sli_box_psicoterapia,#sli_box_motorie{
padding-top: 0 20px;
}
#rev_slider_23_1 p{
        white-space: normal;
}
#sli_box_ginecologia a,#sli_box_psicoterapia a,#sli_box_motorie a{
    color: #FFF;
}

/*custom button in slide*/
.btn_colon_slide {
    width: 100%;
    text-align: center;
    margin-bottom: 50px;
	margin-top:50px;
}
.btn_colon_slide > a{
    border: 1px solid #FFF;
    padding: 10px 24px;
    color: #FFF;
	font-size:25px;
	letter-spacing:1px;
}

.btn_colon_slide > a:hover{
background-color:#ffffff;
color:grey!important;
	text-decoration: none;
}

.formazione a {
	background-color: #F9D4E5!important;
	color:#F1837D!important;
	font-size:20px!important;
	font-style:italic;
}

.immaginelogo img.vc_single_image-img {
    border: solid 3px #E7E7E7;
}

.facebook p {
    background-color: #c1c1c12e;
	    padding-bottom: 15px;
   padding-top: 15px;

}

span.vc_icon_element-icon.fa.fa-facebook-square{
	color: #4267B2!important;
	
}

i.icon-facebook {
    font-size: 17px;
    color: #ffffff;
}


i.icon-facebook-circled {
    font-size: 28px;
 
}

.image_wrapper {
    DISPLAY: NONE;
}

.share_wrapper {
    display: none;
}
.vc_gitem-zone-mini {
    background-color: white!important;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #f3837d!important;
	width:100%;
	
}

.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title {
    display: none;
}

.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {
    DISPLAY: NONE;
}

/* --- S 04/2020--- */
.news-grid .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title {
    display: block;
}

.single-post .column.one.post-header {
    display: block;
}

.single-post .category-formazione-continua .column.one.post-header {
    DISPLAY: NONE;
}



#Top_bar .top_bar_left {
    position: relative;
    float: left;
    width: 1160px;
}
#Top_bar .logo {
    float: left;
    margin: 0;
}